View Issue Details

IDProjectCategoryView StatusLast Update
0000091Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.0 
Summary0000091: Баг в инфо ресурса с майнером
Description

Когда ресурс выкачан, инфо начинает ошибочно показывать какой ресура добывался.

Steps To Reproduce

кастомная карта.
Дождитесь выкачки ресурса.
Посмотрите инфо.
Баг возникает рандомно и довольно часто.

Additional Information

обратите внимание на верхний правый угол на скриншотах.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-09-21 20:49

reporter  

Screenshot_2019-09-21-16-41-52-866_com.prineside.tdi2.png (753,865 bytes)
Screenshot_2019-09-21-16-39-53-166_com.prineside.tdi2.png (992,280 bytes)
Anonymous

Anonymous

2019-09-21 20:49

reporter  

Screenshot_2019-09-21-16-36-44-594_com.prineside.tdi2.png (1,074,148 bytes)
Anonymous

Anonymous

2019-09-21 20:49

reporter  

Screenshot_2019-09-21-16-36-19-070_com.prineside.tdi2.png (1,114,476 bytes)

Issue History

Date Modified Username Field Change
2019-09-21 20:49 Anonymous New Issue
2019-09-21 20:49 Anonymous Status new => assigned
2019-09-21 20:49 Anonymous Assigned To => therainycat
2019-09-21 20:49 Anonymous File Added: Screenshot_2019-09-21-16-41-52-866_com.prineside.tdi2.png
2019-09-21 20:49 Anonymous File Added: Screenshot_2019-09-21-16-39-53-166_com.prineside.tdi2.png
2019-09-21 20:49 Anonymous File Added: Screenshot_2019-09-21-16-36-44-594_com.prineside.tdi2.png
2019-09-21 20:49 Anonymous File Added: Screenshot_2019-09-21-16-36-19-070_com.prineside.tdi2.png
2020-10-01 18:04 administrator Assigned To therainycat =>
2020-10-01 18:04 administrator Status assigned => acknowledged
2020-12-04 17:56 therainycat Status acknowledged => assigned
2020-12-04 17:56 therainycat Target Version => 1.8.0
2020-12-04 17:56 therainycat Steps to Reproduce Updated View Revisions
2021-05-20 17:44 therainycat Assigned To => therainycat
2021-05-20 17:44 therainycat Status assigned => resolved
2021-05-20 17:44 therainycat Resolution open => fixed
2021-05-20 17:44 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed